Skip to content
← Back to Community
Is there a way I can run python 3.7 or higher instead of 3.6 from bash?
Profile icon
[deleted]

I want to run python 3.7 or 3.8 in the best case instead of 3.6 from bash or the command line

Answered by a5rocks [earned 5 cycles]
View Answer
Voters
Profile icon
ProxNeon
Comments
hotnewtop
Profile icon
a5rocks
install-pkg python3.8 >/dev/null 2>/dev/null python3.8 -V
Profile icon
Firepup650

install-pkg doesn't exist